.section.main { background:#323F48; }
.section.main .section.content .intro { margin-bottom:0; padding-bottom:0; border-bottom:none; }
.section.main .section.content .listing { margin:0; padding:0; list-style:none; }
.section.main .section.content .listing li { margin:0; }
.section.main .section.content .listing li a { position:relative; display:block; background:#3EC2BA; color:#FFFFFF;  text-decoration:none; }
.section.main .section.content .listing li .type-1 .image { display:block; position:relative; padding-top:66.666%; }
.section.main .section.content .listing li .type-1 .image > .img { position:absolute; top:0; left:0; width:100%; height:100%; }
.section.main .section.content .listing li .type-1 .label { display:block; height:80px; padding:15px 20px; overflow:hidden; }
.section.main .section.content .listing li .type-2 .info { display:block; position:relative; padding-top:66.666%; }
.section.main .section.content .listing li .type-2 .info > .inner { display:block; position:absolute; top:0; left:0; width:100%; height:100%; padding:20px; overflow:hidden; }
.section.main .section.content .listing li .type-2 .info .title { display:block; margin-bottom:10px; font-size:160%; line-height:160%; text-transform:uppercase; }
.section.main .section.content .listing li .type-2 .info .label { display:block; }
.section.main .section.content .listing li .type-2 .more { display:block; height:80px; padding:15px 20px; overflow:hidden; color:#FFFFFF; }
.section.main .section.content .listing li .colour-green { background:#008B98; }
.section.main .section.content .listing li .colour-light-green { background:#3EC2BA; }
.section.main .section.content .listing li .colour-pale-green { background:#57B1BA; }
.section.main .section.content .listing li .colour-charcoal { background:#464141; }
.section.main .section.content .listing li .colour-purple { background:#7C4A94; }
.section.main .section.content .listing li .colour-orange { background:#F47B20; }
.section.main .section.content .listing li .colour-blue { background:#52ABDF; }

/* Medium screens */
@media (max-width:1199px) {
}

/* Small screens */
@media (max-width:991px) {
}

/* Xtra Small screens */
@media (max-width:767px) {
}